<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateChristmasCatalogsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: christmas_catalogs
         */
        Schema::create('christmas_catalogs', function ($table) {
            $table->increments('id');
            $table->string('name', 65)->nullable();
            $table->text('slug')->nullable();
            $table->longText('url')->nullable();
            $table->integer('image_id')->nullable();
            $table->text('order_form')->nullable();
            $table->longText('description')->nullable();
            $table->boolean('status')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('christmas_catalogs');
    }
}
