<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for christmas_catalog in christmas_basket package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  christmas_catalog module in christmas_basket package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'ChristmasCatalog',
    'names' => 'ChristmasCatalogs',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'ChristmasCatalogs',
        'sub' => 'ChristmasCatalogs'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Enter catalog name',
        'slug'                       => '',
        'url'                        => '',
        'image_id'                   => '',
        'order_form'                 => '',
        'description'                => 'Enter campaign description',
        'status'                     => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Catalog Name',
        'slug'                       => 'Slug',
        'url'                        => 'Catalog URL',
        'image_id'                   => '',
        'order_form'                 => 'Campaign Order Form',
        'description'                => 'Description',
        'status'                     => '',
    ],
];
